Bug 72780 - Unresolved dependency on upgrade
Summary: Unresolved dependency on upgrade
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ami (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Joo
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-27 19:02 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-09 14:13:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-27 19:02:05 UTC
Description of Problem:
Getting the following when running 'rpm -Va' after a full 7.3 -> Milan upgrade:

Unsatisfied dependencies for ami-gnome-1.0.11-9: libpanel_applet.so.0

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-08-28 02:25:56 UTC
fixed in -13

Comment 2 Jay Turner 2003-09-09 14:13:11 UTC
Fix confirmed.


Note You need to log in before you can comment on or make changes to this bug.